<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <title><?php echo $page_title ?></title>
        <meta name="description" content="<?php echo $page_description ?>">
        <meta name="keywords" content="<?php echo $page_keywords ?>">
        <link rel="icon" href="<?php echo TEMPLATE_PATH ?>favicon.ico">
        <!-- Bootstrap core CSS -->
        <link href="<?php echo TEMPLATE_PATH ?>css/bootstrap.min.css" rel="stylesheet" media="screen">
        <!-- Custom styles for this template -->
        <link href="<?php echo TEMPLATE_PATH ?>css/starter-template.css" rel="stylesheet" media="screen">
        <script async src="<?php echo TEMPLATE_PATH ?>js/ie-emulation-modes-warning.js"></script>
        <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
          <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    </head>
    <body>
        <div class="body">
            <div class="container">
                <header>
                    <div class="header-box"><?php echo $header_text ?></div>
                    <div class="top-box"><?php echo $top_box_text ?></div>
                </header>
                <div class="container">
                    <div class="navbar-header">
                        <nav class="navbar navbar-default">
                            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </nav>
                    </div>
                    <div id="navbar" class="collapse navbar-collapse">
                        <ul class="nav navbar-nav">
                            <li class="active"><a href="index.php">Home</a></li>
                            <li><a href="Our-Prices.php">Our Prices</a></li>
                            <li><a href="resources.php">Resources</a></li>
                            <li><a href="sitemap.php">Sitemap</a></li>
                            <li><a href="Contact-Us.php">Contact Us </a></li>
                            <li role="presentation" class="dropdown">
                                <a class="btn dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" aria-expanded="false" href="Location.php">
                                    Locations <span class="caret"></span>
                                </a>
                                <ul class="dropdown-menu">
                                    <li><a tabindex="-1" href="52-us-states.php">52 US States</a></li>
                                    <li><a tabindex="-1" href="top-50-cities.php">Top 50 Cities</a></li>
                                    <li><a tabindex="-1" href="major-cities/anaheim.php">Anaheim</a></li>
                                    <li><a tabindex="-1" href="major-cities/atlanta.php">Atlanta</a></li>
                                    <li><a tabindex="-1" href="major-cities/bakersfield.php">Bakersfield</a></li>
                                    <li><a tabindex="-1" href="major-cities/baltimore.php">Baltimore</a></li>
                                    <li><a tabindex="-1" href="major-cities/chicago.php">Chicago</a></li>
                                    <li><a tabindex="-1" href="major-cities/denver.php">Denver</a></li>
                                    <li><a tabindex="-1" href="major-cities/indianapolis.php">Indianapolis</a></li>
                                    <li><a tabindex="-1" href="major-cities/long-beach.php">Long Beach</a></li>
                                    <li><a tabindex="-1" href="major-cities/anaheim.php">Los Angeles</a></li>
                                    <li><a tabindex="-1" href="major-cities/memphis.php">Memphis</a></li>
                                    <li><a tabindex="-1" href="major-cities/miami.php">Miami</a></li>
                                    <li><a tabindex="-1" href="major-cities/minneapolis.php">Minneapolis</a></li>
                                    <li><a tabindex="-1" href="major-cities/new-york.php">New York</a></li>
                                    <li><a tabindex="-1" href="major-cities/oakland.php">Oakland</a></li>
                                    <li><a tabindex="-1" href="major-cities/oceanside.php">Oceanside</a></li>
                                    <li><a tabindex="-1" href="major-cities/oxnard.php">Oxnard</a></li>
                                    <li><a tabindex="-1" href="major-cities/palmdale.php">Palmdale</a></li>
                                    <li><a tabindex="-1" href="major-cities/philadelphia.php">Philadelphia</a></li>
                                    <li><a tabindex="-1" href="major-cities/richmond.php">Richmond</a></li>
                                    <li><a tabindex="-1" href="major-cities/riverside.php">Riverside</a></li>
                                    <li><a tabindex="-1" href="major-cities/san-bernardino.php">San Bernardino</a></li>
                                    <li><a tabindex="-1" href="major-cities/san-diego.php">San Diego</a></li>
                                    <li><a tabindex="-1" href="major-cities/san-francisco.php">San Francisco</a></li>
                                    <li><a tabindex="-1" href="major-cities/san-jose.php">San Jose</a></li>
                                    <li><a tabindex="-1" href="major-cities/santa-ana.php">Santa Ana</a></li>
                                    <li><a tabindex="-1" href="major-cities/santa-barbara.php">Santa Barbara</a></li>
                                </ul>
                        </ul>
                    </div><!--/.nav-collapse -->
                </div>